name: ambito
description: "..."
publish_to: 'none' # Remove this line if you wish to publish to pub.dev
version: 1.0.0+1001


environment:
  sdk: '>=3.4.4 <4.0.0'
dependencies:
  flutter:
    sdk: flutter
  flutter_localizations:
    sdk: flutter
  cupertino_icons: ^1.0.6
  intl: ^0.19.0
  flutter_map: ^7.0.2
  latlong2: ^0.9.1
  flutter_map_location_marker: ^9.1.1
  flutter_map_cache: ^1.5.1
  maps_toolkit: ^3.0.0
  fast_immutable_collections: ^10.2.4
  badges: ^3.1.2
  logger: ^2.4.0
  geolocator: ^13.0.1
  permission_handler: ^11.3.1
  flutter_i18n: ^0.36.2
  isar:
    version: 4.0.3
    hosted: https://pub.isar-community.dev/
  isar_flutter_libs:
    version: 4.0.3
    hosted: https://pub.isar-community.dev/

  country_flags: ^3.0.0
  get: ^4.6.6
  json_serializable: ^6.8.0
  json_annotation: ^4.9.0
  expandable_text: ^2.3.0
  path_provider: ^2.1.4
  cached_network_image: ^3.4.1
  http: ^1.2.2
  flutter_form_builder: ^9.4.1
  syncfusion_flutter_datepicker: ^27.1.50
  syncfusion_localizations: ^27.1.52


dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^4.0.0
  build_runner: any

flutter:
  uses-material-design: true
  assets:
    - assets/
    - assets/i18n/
    - assets/images/
